Bug 190391 - Frequent (bogus?) Mid-air collisions
Frequent (bogus?) Mid-air collisions
Product: Bugzilla
Classification: Community
Component: Bugzilla General (Show other bugs)
All Linux
medium Severity medium (vote)
: ---
: ---
Assigned To: PnT DevOps Devs
David Lawrence
Depends On:
  Show dependency treegraph
Reported: 2006-05-01 17:30 EDT by Bob Gustafson
Modified: 2013-06-23 22:55 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-12-01 14:51:08 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Bob Gustafson 2006-05-01 17:30:58 EDT
Description of problem:

I have gotten 3 mid-air collisions in the last few days.

Version-Release number of selected component (if applicable):

Bugzilla 2.18 (according to note somewhere on this page - there does not seem to
be an 'about' in the menu).

How reproducible:

Too often

Steps to Reproduce:

I don't know for sure, but this is what I think I did. The two different
machines seem to be an essential part.

1. Log on to bugzilla from machine #1 and look at a bug
2. Log on to bugzilla from machine #2 and look at same bug
3. Submit a change to bug from either machine.
4. Refresh bug page on 2nd machine.
5. Maybe this provokes a Mid-air collision
6. Wait half a day
7. Again refresh bug page on 2nd machine.
8. Maybe this provokes a Mid-air collision
Actual results:

This is the text from the mid-air collision page - copied from Firefox

Mid-air collision for !
Mid-air collision detected!

Someone else has made changes to this bug at the same time you were trying to.
The changes made were:

Added comments:

    Comment #25 From Bob Gustafson (bobgus@rcn.com) 	on 2006-04-30 15:43

    I'm done.

    I have a good FC5 install and am now downloading updates and then will download
    additional software and then will configure some of the things that don't get
    configured (vncserver, ..)

    I will also write up a suggestion for a better way to install Fedora (minium
    software on install, then add additional software from CD's and/or web after the
    basic Fedora is installed). This scheme would make it easier for you to debug,
    because there is only one minimum system being installed..

    See you..

You have the following choices:

      This will cause all of the above changes to be overwritten, except for the
added comment(s).
    * Throw away my changes, and revisit bug 189971

Preset Queries My Bugs | install on RAID


Expected results:

Just a refresh of current state of bug

Additional info:

Two machines are more or less software identical - both FC5 with reasonably
fresh updated software.
Comment 1 David Lawrence 2008-09-16 12:54:29 EDT
Red Hat Bugzilla is now using version 3.2 of the Bugzilla codebase and therefore this bug will need to be re-verified against the new release. With the updated code this bug may no longer be relevant or may have been fixed in the new code.
Updating bug version to 3.2.
Comment 2 David Lawrence 2008-12-01 14:51:08 EST
Please reopen this issue if it is still occurring with the latest version of Bugzilla.

Note You need to log in before you can comment on or make changes to this bug.